/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #6f6e63;
    text-shadow: none;
}

::selection {
    background: #6f6e63;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: "Bauhaus W01 Medium";
    src: url("fonts/62d656bb-18f2-4451-a930-24ae27385878.eot?#iefix");
    src: url("fonts/62d656bb-18f2-4451-a930-24ae27385878.eot?#iefix") format("eot"), url("fonts/535cc9b4-7468-4a1a-9406-830bc0c5e562.woff") format("woff"), url("fonts/6c210ee4-f848-41f8-bdec-7275ce78027f.ttf") format("truetype"), url("fonts/7fd45247-e033-4896-9142-40e39a45781d.svg#7fd45247-e033-4896-9142-40e39a45781d") format("svg");
}

body {
    font-family: "Bauhaus W01 Medium";
    font-size: 18px;
    color: #fff;
}

/* Header - Logo */
.logo {
    position: absolute;
    top: 0;
    left: 3%;
    width: 285px;
    height: 180px;
    background: url('../images/logo.svg') 20px 55px #fffef2 no-repeat;
	background-size: 85%;
	background-color: rgba(255,254,242,0.8);
    margin: 0;
    text-indent: -999em;
    z-index: 99;
}

.no-svg .logo {
    background-image: url('../images/logo-carbon.png');
}

/* Slides */
.slides {
    position: fixed !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.slides-container {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

slides-pagination {
    display: none;
}

/* Footer */
footer {
    z-index: 99;
    position: absolute;
    left: 3%;
    width: 285px;
    bottom: 0;
    top: 0;
    margin-top: 240px;
    min-height: 394px;
}

h2 {
    background: rgba(111, 110, 99, .5);
    font-weight: normal;
    text-align: left;
    padding: 10px 20px;
    margin: 10px 0;
    font-size: 24px;
}

.network {
    background: rgba(111, 110, 99, .5);
    margin: 0;
    padding: 15px 35px;
    list-style-type: none;
}

.no-rgba .network,
.no-rgba footer h2 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQ3QjUyMjlCNjBFQjExRTNBNDdBOUVGODI5NkY1QzUxIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQ3QjUyMjlDNjBFQjExRTNBNDdBOUVGODI5NkY1QzUxIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDdCNTIyOTk2MEVCMTFFM0E0N0E5RUY4Mjk2RjVDNTEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDdCNTIyOUE2MEVCMTFFM0E0N0E5RUY4Mjk2RjVDNTEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz56/D9NAAAAD0lEQVR42mLIz0tuAAgwAARRAcFZKDs2AAAAAElFTkSuQmCC');
}

.network li {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.network li:first-child {
    margin-left: 0;
}

.network a {
    display: inline-block;
    width: 150px;
    height: 71px;
    text-indent: -999em;
    position: relative;
}

.network .aubonmarche {
    width: 200px;
}

.network a:before,
.network a:after {
    content: '';
    display: block;
    width: 200px;
    height: 71px;
    background-image: url('../images/network.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .4s linear;
    -moz-transition: opacity .4s linear;
    -ms-transition: opacity .4s linear;
    transition: opacity .4s linear;
}

.network a:after {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    z-index: 20;
}

.network a:hover:before,
.network a:focus:before {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.network a:hover:after,
.network a:focus:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.network .novabus:before {
    background-position: 0 0;
}

.network .novabus:after {
    background-position: -200px 0;
}

.network .oldtimerbus:before {
    background-position: 0 -71px;
}

.network .oldtimerbus:after {
    background-position: -200px -71px;
}

.network .aubonmarche:before {
    background-position: 0 -143px;
}

.network .aubonmarche:after {
    background-position: -200px -143px;
}

.network .rcnovalux:before {
    background-position: 0 -214px;
}

.network .rcnovalux:after {
    background-position: -200px -214px;
}

.network .hybride:before {
    background-position: 0 -285px;
}

.network .hybride:after {
    background-position: -200px -285px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
    footer {
        padding: 0;
        bottom: 0;
        left: 3%;
        right: 3%;
        width: 94%;
        min-height: 0;
        top: auto;
        margin: 0;
    }

    .network {
        display: table;
        width: 100%;
        text-align: center;
        height: 101px;
    }

    .network li {
        display: inline-block;
        width: 49%;
        margin: 15px 0;
    }
}

@media only screen and (min-width: 768px) {
    .network li {
        display: inline-block;
        vertical-align: middle;
        display:table-cell;
        width:20%;
    }
}

@media only screen and (min-width: 1024px) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}